Package: groovy.junit5.plugin

## [Groovy] Class GroovyJUnitRunnerHelper

- groovy.junit5.plugin.GroovyJUnitRunnerHelper

-     class GroovyJUnitRunnerHelper
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and description
    `GroovyJUnitRunnerHelper()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static Throwable` | `execute(Class testClass)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GroovyJUnitRunnerHelper()

  - ### Method Detail

    - #### @SuppressWarnings(value: Println)
      static Throwable execute(Class testClass)